export default defineEventHandler(async (event) => {
  let userName = getCookie(event, 'userName')

  const getDataStorage = await useStorage().getItem('logship:'+userName)
  const getClientStorage = await useStorage().getItem('logship-clients:'+userName)
  const getUserStorage = await useStorage().getItem('logship-user:'+userName)

  return {
    data: getDataStorage,
    clients: getClientStorage,
    user: getUserStorage
  }
})